# Command: testsuite::test_poisson_generator_campbell_alpha

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    testsuite::test_poisson_generator_campbell_alpha - test if of poisson noise generates correct membrane potential

Synopsis:

    (test_poisson_generator_campbell_alpha) run -> dies if assertion fails

Description:

Author:

    Schrader

FirstVersion:

    Mar 2009

Source:

    /opt/conda/conda-bld/nest_1524088722951/work/nest-2.14.0/testsuite/unittests/test_poisson_generator_campbell_alpha.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative